site_name: HI-SCALE LES 
site_url: https://portal.nersc.gov/cfs/m1660/ksa/hi-scale/les_cases/site/
theme: readthedocs

nav:
  - Home: ./index.md
  - WRF configuration: ./wrf_config.md
  - Case summary:
      - ./cases.md
      - '0503': ./0503.md
      - '0518': ./0518.md
      - '0830': ./0830.md
      - '0910': ./0910.md
      - '0920': ./0920.md
  - Output:
      - ./output.md
      - wrfout: ./wrfout.md
      - timeseries: ./vtout.md
      - wrfout at virtual towers: ./wrfout_vt.md
      - virtual doppler lidar: ./vtdl.md
  - Referene: ./ref.md

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js